@charset "UTF-8";
/* CSS Document */


.feedback1 {
	font: 46px 'GrilledCheeseBTN', Arial, sans-serif;
	/*fill:#FFF;*/
}
.feedback2 {
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.level {
	font: 14px 'GrilledCheeseBTN', Arial, sans-serif;
}

.start {
	font: 40px 'GrilledCheeseBTN', Arial, sans-serif;
}

.choice{
	font: 50px 'GrilledCheeseBTN', Arial, sans-serif;
}

.square {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}

.test {
	font: 12px 'RobotoBlack', Arial, sans-serif;
}
